<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZEIEKVK</genie>
		<description>Infinite freeze time once you obtain a clock</description>
	</cheat>
</cheats>
